Lychee-installer


  • Php (version 7.4.0 required) 7.4.3
  • openssl
  • pdo
  • mbstring
  • tokenizer
  • JSON
  • exif
  • gd
  • intl
  • mysqli
  • pdo_mysql
  • Php exec() available